none
Unable to configure Monitoring Server RRS feed

  • Question

  • Hello Gurus,

    I have installed PPS2007 SP2.when i try to configure the monitoring server in a standalone server,in the database creation window when i click next it wont goto next window,in the database loacation I have red color exclamatory mark is appearing(when I move mouse over there(sql server must be running SQL server 2005 SP2).How to rectify this one

    Thanks,

    Thiru

    Sunday, June 6, 2010 6:39 PM

Answers

  • Check if you have SQL Server 2005 Service Pack 2 installed. (go to add/remove program --> select show updates)

    Check if your SQL Server instance is running.

    Go to Start --> Run and enter SQLServerManager.msc

    Also check the name of the instance. You can also verify by connecting to database using SQL Server Management Studio.


    http://dailyitsolutions.blogspot.com/
    • Marked as answer by thriu Monday, June 7, 2010 8:25 PM
    Monday, June 7, 2010 6:05 AM

All replies

  • Check if you have SQL Server 2005 Service Pack 2 installed. (go to add/remove program --> select show updates)

    Check if your SQL Server instance is running.

    Go to Start --> Run and enter SQLServerManager.msc

    Also check the name of the instance. You can also verify by connecting to database using SQL Server Management Studio.


    http://dailyitsolutions.blogspot.com/
    • Marked as answer by thriu Monday, June 7, 2010 8:25 PM
    Monday, June 7, 2010 6:05 AM
  • What database version are you trying to install this product with - 2005 or 2008?  Did you make sure that you have all of the pre-reqs installed, especially if you are trying to do this with 2008.  You need to install some of the 2005 SQL components and you can download them from the SQL Server 2005 SP3 Feature Pack that came out in December 2008.

    http://technet.microsoft.com/en-us/library/dd335966(office.12).aspx

     


    Dan English's BI Blog
    Monday, June 7, 2010 5:26 PM
  • Hi Umair,

    Thanks , I have updated my sql server 2005 with SP2.previously i have installed sp1.

    Thanks,

    Thiru

     

    Monday, June 7, 2010 8:28 PM